﻿#divSlider_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O335O369O366O365O366O372O373O366O320O326O/WebPortal/pronouvo/img/6.jpg');
}
#divSlider_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O335O369O366O365O366O372O373O366O320O326O/WebPortal/pronouvo/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O335O369O366O365O366O372O373O366O320O326O/WebPortal/pronouvo/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O335O369O366O365O366O372O373O366O320O326O/WebPortal/pronouvo/img/36.jpg');
}
